BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 07-02-2008, 10:56 PM   #1 (permalink)
New Member
 
Join Date: Jul 2008
Model: 8100
PIN: N/A
Carrier: Airtel
Posts: 10
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Unistallation of 4.5.0.46 does not work

Please Login to Remove!

I hve recently upgraded my OS on 8100 to 4.5.0.46 . After upgrading the OS i found the third party themes which I have installed for my OS 4.2.1.107 and not compatible with the new OS 4.5.0.46.
I wanted to unistall the OS 4.5 . I removed the OS 4.5 on my laptop and installed the OS 4.2. When I plug my BB , it doesnt prompt for a downgrade. What should I do now ? can some one help me ??
Offline  
Old 07-02-2008, 10:58 PM   #2 (permalink)
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,679
Post Thanks: 4
Thanked 96 Times in 71 Posts
Default

Before you give up on OS 4.5, did you install Docs To Go? If not, that's why your 3rd party apps don't work. You might try installing Docs To Go first and see what happens. Then downgrade.
Offline  
Old 07-02-2008, 11:04 PM   #3 (permalink)
New Member
 
Join Date: Jul 2008
Model: 8100
PIN: N/A
Carrier: Airtel
Posts: 10
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I am just wondering to know if is there any relation for th themes and the docs to go..
my problem with the themes in 4.5 is that when I click on the application button, the theme screen doesnt come up bu the default screen of BB Dimension Zen comes up , which I am not liking.
Offline  
Old 07-02-2008, 11:18 PM   #4 (permalink)
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,679
Post Thanks: 4
Thanked 96 Times in 71 Posts
Default

Sorry, I didn't notice you said themes. Themes are another issue. Some of the themes that you had on 4.2 may not work in 4.5. 4.5 is coming and you will be left behind if you don't upgrade at some point. If 3rd party themes are all that stand behind you and 4.5 I'd say it's time to give up the themes. Newer versions likely won't change the support for them.

However, to downgrade, simply unistall all newer OS's than the one you want and make sure that the vendor.xml file is deleted before running Desktop Manager/Application Loader. When you run App loader, it will show a downgrade will take place.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.